Package org.eclipse.emf.cdo.ui

# Interface UserInfo.Provider

All Known Implementing Classes:
  `UserInfo.Manager`

Enclosing class:
  `UserInfo`

public static interface UserInfo.Provider

Since:
  4.18
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`UserInfo`
`getRemoteUser(CDORemoteSession remoteSession)`

## Method Details

### getRemoteUser

UserInfo getRemoteUser(CDORemoteSession remoteSession)